services:
    _defaults:
        public: true

    prestashop.core.language.pack.loader.remote:
        class: 'PrestaShop\PrestaShop\Core\Language\Pack\Loader\RemoteLanguagePackLoader'
        arguments:
            - '@prestashop.core.foundation.version'
